
body {
background-color: #FFF;
color: #0f0e13;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0;
padding: 0;
line-height:18px;
}

hr {
clear: both;
margin: 0;
padding-bottom: 13px;
visibility: hidden;
height: 2px;
}

img {
border: none;
}

a {
outline: none;
color: #0f0e13;
text-decoration: underline;
}

a:hover {
color: #E0E0E0;
text-decoration: underline;
background-color: transparent;
}

blockquote {
padding: 6px;
background-color: #E0E0E0;
}

blockquote blockquote {
padding: 6px;
background-color: #FFF;
border: 1px solid #0f0e13;
}

#page {
background-color: #ffffff;
margin: 0 auto;
padding: 0;
width: 990px;
}

#header {
margin: 0;
padding: 0;
margin-bottom:30px;


}

#content {
float: right;
width: 766px;
margin:-54px 0px 0px 0px;
padding: 0;
}

#sidebar {
float: left;
width: 213px;
margin: 0;
padding: 0;
}

#footer {
color:#666;
clear: both;
background-color: #2A2924;
margin: 60px 0 15px 0 ;
padding: 120px 10px 0 0;
text-align: right;
height:100px;

}

.margin {
margin:  6px 6px 0 6px;
padding: 0;
}





#headertitle {
height: 50px;
background-color: #2A2924;
margin: 0;
padding: 0;
text-align: left;
color: #ffffff;
}

#header hr {
clear: both;
}

#description {
margin: 0;
padding: 5px 0 15px 12px;
font-size: 11px;
}

#header {
height:100px;
float:left;
width:990px;
}

#header h1 {
text-align: left;
margin: 0;
padding: 50px 0 0 10px;
}

#header h1 a {
font-size: 24px;
font-weight: normal;
margin: 0;
padding: 0;
color: #F2F2F2;
text-decoration: none;
}

#header h1 a:hover {
color: #E0E0E0;
background-color: transparent;
}

#header ul, #header ul li, #header ul li ul {
display: inline;
margin: 0;
padding: 0;
}

.pagenav {
float: left;
display: inline-block;
margin: 0;
padding: 0;
list-style: none;
}

.pagenav h2 {
display: none;
}

.page_item {
float: left;
display: inline;
list-style: none;
padding: 0;
margin: 0;
}

.page_item a {
width: 102px;
display: block;
color: #F2F2F2;
background-color: #2A2924;
height: 40px;
padding: 5px 0 0 4px;
margin: 0;
border-right: 5px solid #ffffff;
text-decoration: none;
font-weight: bold;
}

.page_item a:hover {
background-color: #E0E0E0;
padding: 5px 0 0 4px;
margin: 0;
text-decoration: none;
}

.current_page_item a, .current_page_item a:hover {
background-color: #E0E0E0;
}

#searchform {
float: left;
padding-right: 2px;

}

#s {
width/**/: 200px;
width: 180px !important;
margin:  8px 5px 0 0;
padding: 6px;
font-size: 12px;
float: left;
border: 1px solid #CCC;
}

#searchsubmit {
width/**/: 80px;
width: 70px !important;
border: 5px solid #F2F2F2;
background-color: #919191;
text-align: center;
margin: 8px 5px 0 0;
padding: 2px;
font-size: 10px;
color: #F2F2F2;
cursor: pointer;
}

#submit {
width/**/: 120px;
width: 110px !important;
border: 5px solid #F2F2F2;
background-color: #E0E0E0;
text-align: center;
margin: 8px 5px 0 0;
padding: 6px;
font-size: 10px;
color: #000;
cursor: pointer;
}

#searchsubmit:hover, #submit:hover {
background-color: #2A2924;
border: 5px solid #E0E0E0;
}

.post {
margin: 0;
padding:0px;
clear: both;
}

.post h2 {
font-size: 27px;
font-weight:normal;
padding-top:50px;
margin-bottom:30px;
font-family:Georgia,"Times New Roman",Times,serif;
border-bottom: 3px solid #000;
padding-bottom:10px;
}

.post h2 a {
padding: 6px;
margin: 0;
text-decoration: none;
color:#333;
}

.post h2 a:hover {
color: #999;
text-decoration: none;
}

.entry {
margin: 0;
padding: 0;
float:left;
text-align:left;
}

.entryleft {
float: left;
width: 100px;
margin: 0;
padding: 0;
}

.entryright {
margin: 0;
padding: 0;
width: 750px;
}

.edit {
font-weight: bold;
font-size: 14px;
}

.entryright p {
margin:10px 0 10px 0;
}

.entryright img {
margin: 0;
padding: 0;
border: 4px solid #E0E0E0;
}

.alignnone, .alignleft, .aligncenter {

}

.alignright {

}

.entrydate {
font-weight: bold;
font-size: 14px;
}

.clear {
clear: both;
height: 10px;
}

.entrymeta {
clear: both;
margin: 0;
padding: 0;
font-weight: bold;
font-size: 12px;
}

.entrymeta ul {
list-style: none;
margin: 0;
padding: 0;
display: block;
}

.entrymeta ul li {
clear: both;
border-top: 1px solid #CCC;
padding: 0;
margin: 0;
}

.metaleft {
float: left;
width: 100px;
padding-top: 6px;
padding-bottom: 6px;
color:#999;
font-weight:normal;

}

.metaright {
float: right;
padding-top: 6px;
padding-bottom: 6px;
font-size: 10px;
font-weight:normal;

}

.navigation {
clear: both;
margin: 0;
font-weight: bold;
padding-top: 10px;
height: 25px;
}

.alignleft {
float: left;
padding: 6px;
}

.alignright {
float: right;
padding: 6px;
}

#sidebar h2, .widgettitle {
color: #000;
font-size: 15px;
font-weight: normal;
margin-bottom: 10px;
padding: 6px 0 6px 6px; 
border-bottom: 1px solid #CCC;

}

a.rsswidget {
color: #F2F2F2;
text-decoration: none;
}

.widget_rss ul li {
border-bottom: 1px solid #000000;
}

.widget_rss ul li a.rsswidget, .widget_rss ul li a:hover {
display: block;
margin-top: 10px;
padding: 4px 4px 4px 0 !important;
font-weight: bold;
border: none !important;
font-size: 14px !important;
}

.widget_rss cite {
padding: 10px 2px 5px 2px;
text-align: right;
display: block;
}

.rss-date {
background-attachment: scroll;
background-image: url(../../../wp-content/themes/borwn-ish_grid/images/date.png);
background-position: center left;
background-repeat: no-repeat;
margin-top: 10px;
padding: 4px 4px 4px 20px;
}

.rssSummary {
margin: 10px 0 10px 0;
}

#sidebar ul {
width: 201px;
}

#sidebar ul {
margin: 0;
padding: 0;
display: inline-block;
}

#sidebar ul li {
display: block;
margin-top: 2px;
margin-bottom: 2px;
padding: 0;
}

.linkcat ul li, .widget_links ul li  {
display: block;
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;
}

.categories ul li, .widget_categories ul li  {
display: block;
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;

}

.archivelist li, .widget_archives ul li {
display: block;
background-attachment: scroll;
background-image: url(../../../wp-content/themes/borwn-ish_grid/images/date.png);
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;
}

.widget_recent_entries ul li {
display: block;
background-attachment: scroll;
background-image: url(../../../wp-content/themes/borwn-ish_grid/images/page_white_text.png);
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;
}

.widget_recent_comments ul li {
display: block;
background-attachment: scroll;
background-image: url(../../../wp-content/themes/borwn-ish_grid/images/comments.png);
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;
}

.widget_archive ul li {
display: block;
background-attachment: scroll;
background-image: url(../../../wp-content/themes/borwn-ish_grid/images/date.png);
background-position: center right;
background-repeat: no-repeat;
background-color: transparent;
}

.recentcomments {
margin-left: 13px;
}

#recentcomments li.recentcomments a {
color: #0f0e13;
padding: 0 0 0 10px;
margin: 0;
text-decoration: none;
border: none;
}

#recentcomments li.recentcomments a:hover {
color: #E0E0E0;
padding: 0 0 0 10px;
margin: 0;
text-decoration: none;
border: none;
background-color: transparent;
}

.widget_tag_cloud a, .widget_tag_cloud a:hover  {
text-decoration: none;
}



#sidebar ul li ul li {
padding-bottom: 3px;
display: block;
}

#sidebar ul li a {
color: #0f0e13;
padding: 0 0 0 10px;
text-decoration: none;
display: float;
}



#sidebar ul li a:hover {
color: #E0E0E0;
text-decoration: none;
background-color: transparent;
}


#sidebar ul li ul li a {
color: #0f0e13;
padding: 0 0 0 10px;
text-decoration: none;
display: float;

}

#sidebar ul li ul li a:hover {
color: #E0E0E0;
text-decoration: none;
background-color: transparent;
}

#wp-calendar {
width: 200px;
text-align: right;
margin: 0;
padding: 0;
}

#calendar h2.widgettitle {
display: none;
}

#wp-calendar caption {
color: #F2F2F2;
font-size: 14px;
font-weight: normal;
background-color: #2A2924;
margin-bottom: 10px;
padding: 6px 0 6px 6px; 
text-align: left;
}

#wp-calendar td {
margin: 0;
padding: 0;
}

#wp-calendar a {
font-weight: bold;
}

#today {
font-weight: bold;
background-color: #E0E0E0;
}

#today a {
color: #ffffff;
text-decoration: none;
background-color: transparent;
}

#today a:hover {
color: #e7e7de;
text-decoration: underline;
}

td#prev {
text-align: left;
}

td#next {
text-align: right;
}

#loginout {
color: #0f0e13;
margin-bottom: 10px;
padding: 0;
}

#loginout a {
color: #0f0e13;
font-weight: bold;
}

#loginout a:hover {
color: #E0E0E0;
background-color: transparent;
}

#footer a {
font-weight: bold;
color: #e7e7de;
text-decoration: none;
}

#footer a:hover {
color: #E0E0E0;
text-decoration: none;
background-color: transparent;
}

#forIE {
margin: 0;
padding: 2px;
text-align: justify;
}

.note {
border-top: 5px solid #2A2924;
padding: 6px;
text-align: center;
font-weight: bold;
}

.postmetadata {
/*margin: 10px;
padding-top: 30px;
height: 50px;*/
padding-top: 30px;
padding-bottom: 30px;
text-align: left;
}

h3#respond {
font-size: 14px;
background-color: #E0E0E0;
margin-top: 10px;
padding: 7px 6px 6px 6px;
height: 20px;
float:left;
}

.commentlist {
margin: 0;
padding: 0;
}

.commentlist .avatar {
float: left;
padding: 0 10px 10px 0;
}

.commentlist li {
list-style: none;
border-bottom: 2px solid #E0E0E0;
padding-top: 10px;
}

.commentinfo {
font-weight: bold;
font-size: 14px;
}

#author, #email, #url {
width/**/: 137px;
width: 127px !important;
margin: 0 10px 0 5px;
padding: 4px;
font-size: 12px;
border: 1px solid #E0E0E0;
}

#comment {
width/**/: 720px;
width: 730px !important;
margin-top: 10px;
padding: 4px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px solid #E0E0E0;
}

.children a {
margin-left:10px;
}

.timer {
color:#990000;
}

.images {
float:left;
margin:0px 0px 10px 0px;
}

.image1 {
float:left;
margin:0px 0px 10px 225px;
}
.content {
width:220px;
float:left;
margin-left:15px;
}

.interior-content {
float:left;
margin-left:10px;
}

.interior-image img{
margin:0 5px 5px 0;
border: 4px solid #E0E0E0;
}

.entry img{
margin:0 5px 5px 0;
}

.entry {
float:left;
}




h3.section {
	margin-top: 1em;	display:block;
}

#vertical_slide, #horizontal_slide {
	background: #e7e7e7;
	color: #333;
	padding: 10px;
	border: 5px solid #F3F1F1;
	font-weight: normal;
		width:960px;
}

div.marginbottom {
	/* Since the Fx.Slide element resets margins, we set a margin on the above element */
	margin-bottom: 10px;
}

.clearfix { clear:left;
}


#top {
margin: 0 auto;
padding: 0;
width: 990px;
margin-top:10px;
}

#top a {
text-decoration:none;
color:#666;
text-align:right;

}
.v_slidein {
text-align:right;
}

.topleft a {
text-align:right;
}

.pagetitle {
margin-top:50px;
}